# Generated by Django 2.2.11 on 2020-04-07 11:54

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0049_auto_20200406_1851'),
    ]

    operations = [
        migrations.AddField(
            model_name='region',
            name='uuid',
            field=models.UUIDField(db_index=True, default=uuid.uuid4, editable=False, help_text='UUID', null=True),
        ),
    ]
